<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<!--                                                                           -->
<!-- Author: Gabriele Vedovato                                                 -->
<!--                                                                           -->
<!--   Date: Date: Sun Jan 13 16:13:38 2013                                    -->
<!--                                                                           -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<title>CWB Display</title>
<meta name="rating" content="General" />
<meta name="objecttype" content="Report" />
<meta name="keywords" content="software development, GW, Analysis, Virgo, LIGO " />
<meta name="description" content="CWB - An Framework For GW Burst Data Analysis." />
<link rel="shortcut icon" href="HOME_WWW/logo/cwb_logo_icon_modern.png" type="image/png" />
<link rel="icon" href="HOME_WWW/logo/cwb_logo_icon_modern.png" type="image/png" />
<link rel="stylesheet" type="text/css" href="HOME_WWW/root/scripts/ROOT_modern.css" id="CWBstyle" />
<script type="text/javascript" src="HOME_WWW/root/scripts/ROOT.js"></script>

<script type="text/javascript">
  function toggleVisible(division) {
  if (document.getElementById("div_" + division).style.display == "none") {
    document.getElementById("div_" + division).style.display = "block";
    document.getElementById("input_" + division).checked = true;
  } else {
    document.getElementById("div_" + division).style.display = "none";
    document.getElementById("input_" + division).checked = false;
  }
}
</script>

<script type="text/javascript">
function onSearch() {
var s='http://www.google.com/search?q=%s+site%3A%u+-site%3A%u%2Fsrc%2F+-site%3A%u%2Fexamples%2F';
var ref=String(document.location.href).replace(/https?:\/\//,'').replace(/\/[^\/]*$/,'').replace(/\//g,'%2F');
window.location.href=s.replace(/%u/ig,ref).replace(/%s/ig,escape(document.searchform.t.value));
return false;}
</script>

</head>

<body  onload="javascript:SetValuesFromCookie();"><div id="body_content">
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
</div>

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
<title>MAIN_Index</title>
<!-- Include the tabber code -->
<script type="text/javascript" src="tabber.js"></script>
<link rel="stylesheet" href="tabber.css" TYPE="text/css" MEDIA="screen">

<script type="text/javascript">

/* Optional: Temporarily hide the "tabber" class so it does not "flash"   on
 * the page as plain HTML. After tabber runs, the class is changed
   to "tabberlive" and it will appear. */

document.write('<style type="text/css">.tabber{display:none;}<\/style>');

</script>

</head>

<html>
<br>
<div align="center"><font color="red"><h1>cWB - O3a Waveform Reconstructions</h1></font>
<div align="center"><font color="black"><h2>strain sensitivities</h2></font>
<br>

<div class="tabber">

<div class="tabbertab">
  <h2>ALL</h2>
<div class="tabber">
<div class="tabbertab">
  <h2>all</h2>
  <iframe src="../../reports/psd/all/png_html_index/index.html" width="100%"  height="4839px" frameborder="0" scrolling="no"></iframe>
</div>
</div>
</div>

<div class="tabbertab">
  <h2>SET1</h2>
<div class="tabber">
<div class="tabbertab">
  <h2>S190408an</h2>
  <iframe src="../../events/S190408an/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190412m</h2>
  <iframe src="../../events/S190412m/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190421ar</h2>
  <iframe src="../../events/S190421ar/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190503bf</h2>
  <iframe src="../../events/S190503bf/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190512at</h2>
  <iframe src="../../events/S190512at/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190513bm</h2>
  <iframe src="../../events/S190513bm/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190517h</h2>
  <iframe src="../../events/S190517h/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190519bj</h2>
  <iframe src="../../events/S190519bj/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190521g</h2>
  <iframe src="../../events/S190521g/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190521r</h2>
  <iframe src="../../events/S190521r/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
</div>
</div>
<div class="tabbertab">
  <h2>SET2</h2>
<div class="tabber">
<div class="tabbertab">
  <h2>S190602aq</h2>
  <iframe src="../../events/S190602aq/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190701ah</h2>
  <iframe src="../../events/S190701ah/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190706ai</h2>
  <iframe src="../../events/S190706ai/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190707q</h2>
  <iframe src="../../events/S190707q/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190727h</h2>
  <iframe src="../../events/S190727h/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190728q</h2>
  <iframe src="../../events/S190728q/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190814bv</h2>
  <iframe src="../../events/S190814bv/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190828j</h2>
  <iframe src="../../events/S190828j/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190828l</h2>
  <iframe src="../../events/S190828l/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
<div class="tabbertab">
  <h2>S190915ak</h2>
  <iframe src="../../events/S190915ak/report/psd//png_html_index/index.html" width="100%"  height="1083px" frameborder="0" scrolling="no"></iframe>
</div>
</div>
</div>
</div>
</html>
